/*GENERAL*/
*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family:'Lato', sans-serif;
    font-size: 20px;
}

html{
    height: 100%;
}

body{
    background-color: #494f4f;
}

.cuerpo{
    background-image: url(../img/1698334514905.jpg);
    backdrop-filter: blur(6px);
    background-size: cover;
    min-height: 100%;
}

/*funciones*/
.centerh{
    display: flex;
    align-items: center;
}

.centerw{
    display: flex;
    justify-content: center;
}

.contenedor{
    background-color: #7e8181;
    border: 3px solid #09457e;
    border-radius: 6px;
    box-shadow: -10px 7px 10px -5px black;
    padding-bottom: 50px;
}

.alin_item_center{
    display: flex;
    align-items: end;
}

/*Baner superior*/
nav{
    background-color: rgb(13, 16, 13);
    width: 100%;
    height: 3.3rem;
    padding-left: 10px;
}

nav .logo{
    height: 70%;
}

/*CONTENEDOR*/

.form-conte{
    width: 93%;
    margin-top: 1.2rem;
}

.form-conte_h2{
    margin-top: 2rem;
}

.princi_form-conte_h2{
    margin-top: 0rem;
}

.form-conte .form-conte_h2 h2{
    font-weight: 900;
    text-shadow: 1px 2px 1px rgb(61, 58, 58);
}

.centerw .form-conte .id_conten{
    width: 95%;
    margin-top: 1rem;
}

.form-conte .centerw .id_conten label{
    font-size: medium;
}

.form-conte .centerw .id_conten input{
    background-color: #8d9797;
    border: 2px solid #287e8a;
    border-radius: 5px;
    font-size: medium;
    padding: 4px 5px;
    outline: none;
}

.form-conte .centerw .id_conten input:hover{
    border: 2px solid #09457e;
}

.form-conte .centerw .id_conten input::placeholder{
    color: #5a5e5e;
}

.form-conte .centerw .id_conten .submit{
    background-color: #008f8f;
    width:100%;
    font-size: medium;
    border-radius: 3px;
    transition: all 0.3s;
}

.form-conte .centerw .id_conten .submit:hover{
    transform: scale(1.1);
    background-color: #2c9d9d;
    border: 2px solid #09457e;
    cursor: pointer;
}

form{
    width: 95%;
    display: flex;
    justify-content: center;
}

.flex-colum{
    display: flex;
    flex-direction: column;
}

.flex-row{
    display: flex;
    flex-direction: row;
}

.conte-inputs{
    width: 96%;
    display: flex; 
    justify-content: space-between;
    margin-top: 1.1rem;
}

.form-conte .flex-colum .conte-inputs .conte_inputs_general input, .form-conte .flex-colum .conte-inputs .conte_inputs_general label{
    font-size: 17px;
}

.form-conte .flex-colum .conte-inputs .conte_inputs_general input{
    background-color: #8d9797;
    border: 2px solid #287e8a;
    border-radius: 5px;
    font-size: medium;
    padding: 4px 5px;
    width: 100%;
    margin-top: .5rem;
    outline: none;
}

.form-conte .flex-colum .conte-inputs .conte_inputs_general input:hover{
    border: 2px solid #09457e;
}

.form-conte .flex-colum .conte-inputs .conte_inputs_general input::placeholder{
    color: #5a5e5e;
}

.conte_inputs_general{
    width: 100%;
    display: flex;
    flex-direction: column;
    padding: 0 7px;
}

.preconte-inpit{
    width: 100%;
}

.formulario{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
}

.todasss{
    width: 100%;
}

.conte_inputs_general_checkbox{
    width: 25px;
}

.labelchech{
    margin: .6rem .7rem 0 .08rem;
}

.conte_inputs_general_chica{
    width: 50%;
}

.form-conte .centerw .conten_label .flex-colum .posicion_input input{
    width: 100%;
}

.form-conte .centerw .conten-sumit{
    width: 10%;
    display: flex;
    align-items: end;
}

.form-conte .centerw .conten_label{
    width: 25%;
}

.form-conte .centerw .id_conten .conn_input input{
    width: 100%;
    margin:0 5px;
}

.linea_divisora{
    background-color: #09457e;
    width: 2px;
    height: 50px;
    margin: 0 5px 0 10px;
}

.linea_divisora_horizontal{
    background-color: #09457e;
    width: 95%;
    height: 2px;
    margin: 36px 0px 36px 0px;
}

.form-conte .centerw .todasss .primer_conte-inputs{
    margin-top: 0rem;
}

.contenedor_tabla{
    margin-top: 30px;
}

.contenedor_tabla table{
    width: 90%;
    border-collapse: collapse;
    border-color: #000000;
    text-align: left;
}

th, td{
    border:solid 1.5px black;
    padding: 4px 5px;
    font-size: medium;
}

.tdtable{
    padding: 0px;
}

.tabla_input{
    width: 100%;
    background-color: #7e8181;
    border: none;
    padding: 0 4px;
    font-size: medium;
    outline: none;
}

.checkbox_tabla{
    width: 20px;
    margin: 0 5px 0 10%;
}

.checkbox_tabla_label{
    font-size: medium;
}

.contenedor_observa{
    width: 90%;
    border-left: 1px solid black;
    border-right: 1px solid black;
    border-bottom: 1px solid black;

}

.contenedor_observa_input{
    width: 100%;
    outline: none;
    border: none;
    background-color: #7e8181;
    border-left: 1px solid black;
    font-size: medium;
    padding: 0 4px;
}

.th_tabla2{
    width: 29%;
}

.edi-label{
    font-size: 17px;
    width: 30%;
}

.contenedor_prueba_label{
    border-left: 1px solid black;
    border-right: 1px solid black;
    border-bottom: 1px solid black;
    width: 90%;
}


._prueba_label{
    width: 41%;
    font-size: 17px;
    font-weight: 600;
    padding: 0 4px;
}

.contenedor_submit{
    margin-top: 2rem;
}

.form-conte .centerw .contenedor_submit input{
    border: 1px solid #2a2a2e;
    padding: 15px 30px;
    background-color: #2050a3;
    color: #fff;
    border-radius:20px 0;
    cursor: pointer;
    transition: all 0.3s;
}

.form-conte .centerw .contenedor_submit input:hover{
    background-color: #3a78e3;
    color: #000000;
    border-radius:0px 20px;
    transform: scale(1.1);
}

.label_prueba_{
    border-top: 1px solid #000000;
}

.cont_fechagene{
    margin-top: 2rem;
    display: flex;
    justify-content:end;
}

.cont_fechagene label, .cont_fechagene input{
    font-size: 15px;
    font-weight: 600;
    background-color: #7e8181;
    border: none;
}

.cont_fechagene input{
    width: 100px;
    margin-right: 20px;
    outline: none;
    padding-left: 5px;
}

/**LOGIIIIIIIIIIIN**/

.conten-login{
    width: 25%;
    margin-top: 8%;
    background: linear-gradient(to bottom right, #232185a3, #7f1818b4);
    padding: 2.3rem 0;
    border: 1px solid rgba(3, 20, 88, 0.663);
    display: flex;
    justify-content: center;
    border-radius:50px;
}

.conten-login .conten-login-sub{
    display: flex;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    }

.conten-login .conten-login-sub .login-con-input{
    display: flex;
    justify-content: center;
    width: 100%;
}

.conten-login .conten-login-sub .login-con-input .input-login{
    outline: none;
    width: 70%;
    background-color: #00000007;
    border: none;
    border-bottom: 2px solid #fff;
    padding: 5px 6px;
    border-radius: 4px;
    font-size: 15px;
    color: #fff;
    transition: all 0.4s;
}

.conten-login .conten-login-sub .login-con-input .input-login:hover{
    background-color: #0000002d;
}

.conten-login .conten-login-sub .login-con-input .input-login::placeholder{
    color: #beadad;
}

.conten-login .conten-login-sub .login-con-input input{
    margin-top: 35px;
}

.conten-login .conten-login-sub .login-con-input .input-boton{
    width: 50%;
    padding: 7px;
    margin-top: 45PX;
    font-size: 17px;
    border-radius: 8px;
    border: 1px solid rgba(3, 20, 88, 0.663);
    background: linear-gradient(to bottom right, #0e0d54e0, #0f24afef);
    transition: all 0.3s;
    color: #fff;
    cursor: pointer;
}

.conten-login .conten-login-sub .login-con-input .input-boton:hover{
    background: linear-gradient(to bottom right, #0e0d54cc, #0f24afc7);
    width: 60%;
}

.conten-login .conten-login-sub .login-h1{
    display: flex;
    justify-content: center;
}

.conten-login .conten-login-sub .login-h1 img{
    width: 130px;
}

/**Cerra sesion**/
.cont-cerrasesion{
    display: flex;
    justify-content:end;
    width: 96.5%;
}

.cont-cerrasesion a{
    background-color: #c11313;
    padding: 4px 10px;
    text-decoration: none;
    color: #fff;
    border-radius: 4px;
    border: 1px solid #000000;
}

/* Campo para agregar al titular */

.contenedor-titular{
    display: flex;
    justify-content: center;
}

.contenedorSELECT{
    display: flex;
    flex-direction: column;
    padding: 10px;
}

.inputcontslete{
    width: 23rem;
    height: 35px;
    font-size: medium;
    background-color: #38383d;
    color: #ffff;
    border-radius: 5px;
    outline: none;
    border: none;
}

.labelinputt{
    margin-bottom: 15px;
}

/*MOSTRAR CONTRASEÑA*/
.mostrarlabel{
    color: #ababab;
     font-size: small;
    font-weight: 600;
    margin-right: 7px;
}


